

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
13 Feb 2008 20:27:56 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1DCRrxO007546	for <[email-masked]>;
Wed, 13 Feb 2008 20:27:54 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so2456805elf.7 for
<[email-masked]>; Wed, 13 Feb 2008 04:27:52 -0800 (PST)
Received: by 10.142.226.2 with SMTP id y2mr2044142wfg.64.1202905672615; Wed,
13 Feb 2008 04:27:52 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs388562wfo; Wed,
13 Feb 2008 04:27:52 -0800 (PST)
Received: by 10.64.28.3 with SMTP id b3mr4533146qbb.2.1202905671381; Wed,
13 Feb 2008 04:27:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q15si1256785qbq.0.2008.02.13.04.27.49; Wed,
13 Feb 2008 04:27:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C7IJWE000502; Wed,
13 Feb 2008 06:26:53 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14829391 for [email-masked]; Wed,
13 Feb 2008 06:26:53 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DCQrOe017850 for
<[email-masked]>; Wed, 13 Feb 2008 06:26:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DCQkc1023614 for
<[email-masked]>; Wed, 13 Feb 2008 06:26:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1DCQkXp006598 for
<[email-masked]>; Wed, 13 Feb 2008 06:26:46 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1DCQkoT006597 for [email-masked]; Wed, 13 Feb 2008 06:26:46 -0600
Date: Wed, 13 Feb 2008 06:26:46 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=16 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802130011
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

850
ATHW40 PHFO 131226
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC WED FEB 13 2008

BASED ON DATA THROUGH 1200 UTC FEBRUARY 13 2008

A FRONT WAS ABOUT 550 MILES WEST-NORTHWEST OF KAUAI EARLY THIS
WEDNESDAY MORNING.  THE LEADING EDGE OF THE FRONTAL CLOUD BAND
EXTENDED SOUTHWEST THROUGH 30N 161W TO 25N 170W 23N 178W.  THAT
PART OF THE FRONT NORTH OF 25N WAS MOVING EAST NEAR 25 MILES AN
HOUR WHILE THE TAIL END WEST OF 170W WAS SOMEWHAT STATIONARY.

THE FRONTAL CLOUD BAND WAS COMPRISED OF BROKEN TO OVERCAST
MULTI-LAYERED CLOUDS NORTH OF 28N LATITUDE.  A HANDFUL OF
WEAK ISOLATED THUNDERSTORMS WERE ALSO SEEN ALONG THE EAST EDGE OF
THE BAND NORTH OF 28N.  BROKEN TO OVERCAST LOW CLOUDS WERE COMMON
WITHIN THE BAND SOUTH OF 28N.  A SWATH OF BROKEN TO OVERCAST CIRRUS
WAS FLOWING WESTWARD ACROSS THE INTERNATIONAL DATELINE JUST NORTH OF
THE FRONT.  THESE HIGH CLOUDS WERE MOSTLY OCCUPYING THE AREA BETWEEN
170W AND 180 FROM 27N TO 32N.

MEANWHILE...NEAR AND EAST OF THE STATE...PATCHES AND SMALL CLUSTERS
OF SCATTERED TO BROKEN LOW CLOUDS WERE CURVING IN A CLOCKWISE MANNER
AROUND A SURFACE RIDGE.  THE RIDGE AXIS EXTENDED ROUGHLY THROUGH 30N
147W TO NEAR KAUAI TO AROUND 20N 170W.  SOUTH OF THE RIDGE...THE LOW
CLOUDS WERE STREAMING WESTWARD.  NORTH OF THE RIDGE...THE LOW CLOUDS
WERE FLOWING NORTHWARD.  SPEED OF MOVEMENT NEAR THE ISLANDS WAS
NEAR 15 TO 18 MILES AN HOUR.  FEW CLOUD WERE OBSERVED IN THE AREA
WEST AND SOUTHWEST OF THE ISLAND CHAIN.

WATER VAPOR IMAGERY SHOWED AN UPPER LEVEL TROUGH EXTENDING SOUTHWEST
THROUGH 27N 140W TO AN UPPER LOW NEAR 24N 143W TO ANOTHER UPPER LOW
NEAR 12N 155W TO 09N 160W.  SPECKS OF CIRRUS AND VERY ISOLATED...
MOSTLY WEAK THUNDERSTORMS WERE FORMING JUST SOUTHEAST OF THE
TROUGH.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.